QQ登录

只需一步,快速开始

微信登录

微信扫码,快速开始

只需一步,快速开始

登录 | 加入联盟 | 找回密码 |



 找回密码
 加入联盟

QQ登录

只需一步,快速开始

微信登录

微信扫码,快速开始

只需一步,快速开始

查看: 591|回复: 27

X-PLANE11.50 VULKA 模式下 FF320机模不能操作

[复制链接]
发表于 2020-9-11 23:16:46 | 显示全部楼层 |阅读模式
请教飞FF320的飞友,X-PLANE11.50  VULKA 模式下 FF320机模不能操作。按键,旋钮都动不了。
但是关掉VULKA模式后,再次载入FF320就可以操作,请教怎么解决?
发表于 2020-9-12 04:19:52 | 显示全部楼层
你不能操作可以理解为:昨天刚看到飞行宝里面有一个兼容vulkan的协和式超音速客机,所以可以推断就是一定要vulkan兼容的插件机才可以在打开 vulkan的条件下飞行,

点评

好的谢谢解答!  详情 回复 发表于 2020-9-12 10:39
发表于 2020-9-12 07:48:35 | 显示全部楼层
可能不兼容VULKAN,等后续更新吧。

点评

非常感谢你的建议!  详情 回复 发表于 2020-9-12 10:39
发表于 2020-9-12 09:35:54 | 显示全部楼层
楼主要是正版FF320可以尝试使用机模下的文件在线升级,需要JAVA的支持,升级到测试版

点评

已经升级到最新的1.07版了  详情 回复 发表于 2020-9-12 10:40
发表于 2020-9-12 10:37:59 | 显示全部楼层
去安装个java,ff的机模基本上都需要java

点评

JAVE我也升级到最新了  详情 回复 发表于 2020-9-12 10:40
 楼主| 发表于 2020-9-12 10:39:01 | 显示全部楼层
caijie581112 发表于 2020-9-12 04:19
你不能操作可以理解为:昨天刚看到飞行宝里面有一个兼容vulkan的协和式超音速客机,所以可以推断就是一定要 ...

好的谢谢解答!
 楼主| 发表于 2020-9-12 10:39:32 | 显示全部楼层
asdf123 发表于 2020-9-12 07:48
可能不兼容VULKAN,等后续更新吧。

非常感谢你的建议!
 楼主| 发表于 2020-9-12 10:40:02 | 显示全部楼层
CAL-9635 发表于 2020-9-12 09:35
楼主要是正版FF320可以尝试使用机模下的文件在线升级,需要JAVA的支持,升级到测试版 ...

已经升级到最新的1.07版了

点评

测试版。。不是正常的  详情 回复 发表于 2020-9-13 13:02
 楼主| 发表于 2020-9-12 10:40:27 | 显示全部楼层
william_wei 发表于 2020-9-12 10:37
去安装个java,ff的机模基本上都需要java

JAVE我也升级到最新了

点评

是升级到测试版还是完整版,一般游戏更新了机模要升级到测试版的,如果都更新了还是不行那只能等待开发商的更新了  详情 回复 发表于 2020-9-12 11:20
发表于 2020-9-12 11:20:47 | 显示全部楼层
FLY0588 发表于 2020-9-12 10:40
JAVE我也升级到最新了

是升级到测试版还是完整版,一般游戏更新了机模要升级到测试版的,如果都更新了还是不行那只能等待开发商的更新了
发表于 2020-9-12 12:53:11 | 显示全部楼层
不兼容吧 我的也是vulkan模式下用不了
发表于 2020-9-12 14:08:51 | 显示全部楼层
我330也是这样!!!!
发表于 2020-9-12 16:01:16 | 显示全部楼层
最新测试版修复了一些关于vulkan的bug,升级就行了,不存在不能操作,之前也不存在。

点评

我没有升级测试版,用的是最新的正式1.07  详情 回复 发表于 2020-9-13 11:37
发表于 2020-9-12 16:13:52 | 显示全部楼层
估计FF320现在还不支持vulkan吧

点评

嗯,可能跟新还没有跟上  详情 回复 发表于 2020-9-13 11:38
发表于 2020-9-12 17:00:10 | 显示全部楼层
可能不兼容VULKAN,和330u一样
发表于 2020-9-12 22:27:43 | 显示全部楼层
最新测试版修复了一些关于vulkan的bug,升级就行了,不存在不能操作,之前也不存在。
 楼主| 发表于 2020-9-13 11:37:40 | 显示全部楼层
raphaelwang 发表于 2020-9-12 16:01
最新测试版修复了一些关于vulkan的bug,升级就行了,不存在不能操作,之前也不存在。 ...

我没有升级测试版,用的是最新的正式1.07
 楼主| 发表于 2020-9-13 11:38:12 | 显示全部楼层
zlyuud 发表于 2020-9-12 16:13
估计FF320现在还不支持vulkan吧

嗯,可能跟新还没有跟上
发表于 2020-9-13 13:02:30 | 显示全部楼层
FLY0588 发表于 2020-9-12 10:40
已经升级到最新的1.07版了

测试版。。不是正常的
发表于 2020-9-13 23:47:10 | 显示全部楼层
本帖最后由 roylic 于 2020-9-13 23:50 编辑

早就支持了 最新是1.1.0

点评

但是现在通过升级器升级只显示到1.0.7 。1.1.0是不是测试版本?  详情 回复 发表于 2020-9-14 08:53

发表回复

您需要登录后才可以回帖 登录 | 加入联盟

本版积分规则

关注我们:微信公众平台

服务号

订阅号

Discuz! Copyright   ©2014-2020  飞行者联盟  ( 吉ICP备19002044号-2 )